/* fort-collins-tree-care.css */

html, body {
 margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #EEEEEE;
	background-color: #10340E;
	}

h1, h2, h3 {
	font-family: 'Lustria', serif;
	font-weight: normal;
	font-style: normal;
}
h1 { font-size: 30px; margin-bottom: 20px; }
h2 { font-size: 24px; }
h3 { font-size: 18px; font-weight: bold; }


a {
	text-decoration: none;
	color: #FFC900;
}
a:hover {
	color: #FFEE00;
}

.col1 {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	vertical-align: top;
	clear: both;
}

.col2 {
	width: 46%;
	margin-left: 2%;
	margin-right: 2%;
	float: left;
	vertical-align: top;
}

.vspc {
	width: 100%;
	height: 20px;
}

/***** header section start *****/
#header1, #header2, #header3, #header4 {
	background-image: url(images/common/header-bgnd.jpg);
	background-repeat: repeat-x;
	color: #d5fac7;
	font-size: 18px;
}
/***** header section end *****/

/***** navbar section start *****/
#navbar3{ padding-left: 10px; }
.nav {
	font-family: 'Lustria', serif;
	font-size: 20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.nav a {	color: #FFFFFF; }
.nav a:hover { color: #9ecd8c; }
#navbar3 .nav { text-align: left; }
#menu-about, #menu-tree-services, #menu-pest-care, #menu-disease-care, #menu-tips,
#menu-about-2, #menu-tree-services-2, #menu-pest-care-2, #menu-disease-care-2, #menu-tips-2 { 
 position: relative; 
	}
#menu-about-3, #menu-tree-services-3, #menu-pest-care-3, #menu-disease-care-3, #menu-tips-3 { 
text-align: left; 
}
#menuheader-about, #menuheader-tree-services, #menuheader-pest-care, #menuheader-disease-care, #menuheader-tips, 
#menuheader-about-2, #menuheader-tree-services-2, #menuheader-pest-care-2, #menuheader-disease-care-2, #menuheader-tips-2 { 
 position: relative; 
	z-index: 20; 
	}
#menubox-about, #menubox-tree-services, #menubox-pest-care, #menubox-disease-care, #menubox-tips, 
#menubox-about-2, #menubox-tree-services-2, #menubox-pest-care-2, #menubox-disease-care-2, #menubox-tips-2 { 
 position: absolute;  
	visibility: hidden; 
	}
#menubox-about-3, #menubox-tree-services-3, #menubox-pest-care-3, #menubox-disease-care-3, #menubox-tips-3 { 
 position: relative; 
	visibility: visible; 
	display: none; 
	}
#navbar-header-3 { 
 position: relative; 
	visibility: visible; 
	display: block;
	text-align: center; 
	}
#navbar-box-3 { display: none; }
#menubox-tips { left: -60px; }
#menubox-about-2 {	left: -50px; }
#menubox-tips-2 { left: -100px; }
#menubox-pest-care-2 { left: -190px; }
#menubox-disease-care-2 { left: -190px; }
#menucontent-about, #menucontent-tree-services, #menucontent-pest-care, #menucontent-disease-care, #menucontent-tips,  
#menucontent-about-2, #menucontent-tree-services-2, #menucontent-pest-care-2, #menucontent-disease-care-2, #menucontent-tips-2 {
 position: absolute;
	z-index: 30;
	background-color: #10340E;
	background-repeat: repeat;
	visibility: hidden;
	border: 1px solid #CCCCCC;
	width: 220px;
	padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px;
	line-height: 25px;
	text-align: left;
}
#menucontent-about-3, #menucontent-tree-services-3, #menucontent-pest-care-3, #menucontent-disease-care-3, #menucontent-tips-3 { 
 position: relative;
	text-align: left;
}
#menucontent-about, #menucontent-about-2 { width: 220px; }
#menucontent-tree-services, #menucontent-tree-services-2 { width: 250px; }
#menucontent-pest-care, #menucontent-pest-care-2 { width: 350px; }
#menucontent-disease-care, #menucontent-disease-care-2 { width: 280px; }
#menucontent-tips, #menucontent-tips-2 { width: 240px; }
/***** navbar section end *****/

/***** content section start *****/
#content {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#content-bgnd {
 background-image: url(images/common/bark-bgnd.jpg);
	background-repeat: repeat;
}
#content-box {
	background-color: #f9f5e6;
	color: #333333;
	font-size: 16px;
}
#content-box h1, #content-box h2, #content-box h3 {
	color: #008800;
	color: #5a4929;;
}
#content-box a { color: #83b96f; }
#content-box a:hover { color: #008800; }

#page-header {
	width: 1000px;
	min-height: 60px;
}
#page-header-text { margin-left: 4%; padding-top: 5px; }

#covid19 { 
 background-color: #FFC900;
 padding: 10px; 
 text-align: center; 
 a: #000;
 }
#covid19 a { 
 color: #000; 
 font-weight: bold; }
#covid19 a:hover { 
 color: #FF0;
 }
 
#eab {
 background-color: #FFC900;
 padding: 10px; 
 color: #000;
}
#eab a { 
 color: #000; 
 font-weight: bold; }
#eab a:hover { 
 color: #FF0;
 }

/***** content section end *****/

/***** footer section start *****/
#footer1, #footer2 {
	background-image: url(images/common/header-bgnd.jpg);
	background-repeat: repeat-x;
	color: #d5fac7;
	font-size: 18px;
}
#fcww {
	text-align: right;
	font-size: 12px;
	padding-right: 50px;
}
#fcww a { color: #649e4d; }
#fcww a:hover { color: #FFFFFF; }
/***** footer section end *****/

#home-slideshow-1 {
	width: 1000px;
}
#home-slideshow-2 {
	width: 100%;
}
#home-slide-text {
	padding-left: 10px;
	padding-right: 10px;
}
#home-link-box {
	width: 900px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.home-link { 
 width: 140px;
 float: left;
	padding: 5px;
	text-align: center;
}
.home-link a {	color: #FFFFFF; }
.home-link a:hover {	color: #9ecd8c; }

#home-slide-small-heading {
	padding-left: 10px;
	padding-right: 10px;
}
#home-slide-small-text {
	padding-left: 10px;
	padding-right: 10px;
}

span.caption {
	font-size: 12px;
	font-style: italic;
}
img.pest {
	margin-bottom: 0px;
	padding-bottom: 0px;
}


/* Request an Estimate Form */
.form-section {
	border: 2px solid #FFFFFF;
	border-radius: 10px;
	padding: 10px;
	background-color: #ebe3c3;
	margin-top: 10px;
	margin-bottom: 10px;
}
#estimate-info {
	width: 90%;
}
#submit {
	border: 2px solid #FFFFFF;
	border-radius: 10px;
	padding: 10px;
	background-color: #ebe3c3;
	margin-top: 10px;
}
#submit:hover {
background-color: #f9f5e6;
}



/* responsive design section */
/* screen width > 1000px */
#header1 { display: block; }
#header2 { display: none; }
#header3 { display: none; }
#header4 { display: none; }
#navbar1 { display: block; }
#navbar2 { display: none; }
#navbar3 { display: none; }
#footer1 { display: block; }
#footer2 { display: none; }
#page-header-img { display: block; }
#page-header-text { display: none; }
#home-slideshow-1 { display: block; }
#home-slideshow-2 { display: none; }

/* screen width <= 1000px */
@media only screen and (max-width : 1000px) 
{
#header1 { display: none; }
#header2 { display: block; }
#header3 { display: none; }
#header4 { display: none; }
#content { width: 100%; }
#page-header { width: 100%; }
#home-slideshow-1 { width: 100%; }
}

/* screen width <= 960px */
@media only screen and (max-width : 1080px) 
{
#navbar1 { display: none; }
#navbar2 { display: block; }
#navbar3 { display: none; }
}

/* screen width <= 900px */
@media only screen and (max-width : 900px) 
{
#home-link-box { width: 100%; }
}

/* screen width <= 650px */
@media only screen and (max-width : 650px) 
{
#header1 { display: none; }
#header2 { display: none; }
#header3 { display: block; font-size: 16px; }
#header4 { display: none; }
#footer1 { display: none; }
#footer2 { display: block; }
.col2 { width: 94%; float: none; vertical-align: top; margin-left: 2%; margin-right: 2%; }
}

/* screen width <= 600px */
@media only screen and (max-width : 600px) 
{
#page-header-img { display: none; }
#page-header-text { display: block; }
}

/* screen width <= 500px */
@media only screen and (max-width : 600px) 
{
#navbar1 { display: none; }
#navbar2 { display: none; }
#navbar3 { display: block; }
#home-slideshow-1 { display: none; }
#home-slideshow-2 { display: block; }
}

/* screen width <= 380px */
@media only screen and (max-width : 380px) 
{
#header1 { display: none; }
#header2 { display: none; }
#header3 { display: none; }
#header4 { display: block; }
}